### This project temple
work-together

### project
assetFiles

### Beego temple

## beego api

commentsRouter_.go
commentsRouter_controllers.go
swagger.json
swagger.yml

### Golang build temple

build/
*.exe
*.tmp
*.exe~

# Compiled Object files, Static and Dynamic libs (Shared Objects)
*.o
*.a
*.so

# Folders
_obj
_test

### godep
-
#vendor/

### JetBrains template
# Covers JetBrains IDEs: IntelliJ, RubyMine, PhpStorm, AppCode, PyCharm, CLion, Android Studio and Webstorm
# Reference: https://intellij-support.jetbrains.com/hc/en-us/articles/206544839

/captures
/.idea
/log/*
log-server
config.docker.yaml
config.yaml
/test
/config.yaml